#marco{
    border: 2px solid black;
    width: 25%;
    height: 500px;
    margin:0 auto;
    text-align: center;
    font-family: 'Courier New', Courier, monospace;
    font-size: 150px; 
    overflow-wrap: break-word;
}

#cuadroUno{
    border: 2px solid black ;
    width: 30%;
    height: 65px;
    font-size: 45px;
    text-align: center;
    font-family: 'Courier New', Courier, monospace;
    overflow-wrap: break-word;
    
}

#cuadroDos{
    border: 2px solid black ;
    width: 30%;
    height: 65px;
    position: relative;
    left: 525px;
    font-size: 45px;
    text-align: center;
    font-family: 'Courier New', Courier, monospace;
    overflow-wrap: break-word;
}
